<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>RamdaJS</title>
    <link rel="stylesheet" href="RamdaJS.css">
    <link rel="stylesheet" href="reset.css">
</head>
<body>
<header class="hero">
    <div class="container">
    <h1 class="hero-title"><a href="https://dan-it.com.ua">Ra<span>mda.js</span></a></h1>
    </div>
    <nav class="menu-top container">
        <ul class="menu-list">
            <li class="menu-list-item"><a class="menu-item-link" href="#">Functional Programming</a></li>
            <li class="menu-list-item"><a class="menu-item-link" href="#">Ramda</a></li>
            <li class="menu-list-item"><a class="menu-item-link" href="#">Fantasy Land Spec</a></li>
            <li class="menu-list-item"><a class="menu-item-link" href="#">Node.js for all</a></li>
        </ul>
    </nav>
</header>
<main>
    <section class="main-page container">
    <aside>
        <nav class="side-menu ">
            <ul class="side-menu-list">
            <li class="side-list-item"><a class="side-item-link" href="#">Ramda</a></li>
            <li class="side-list-item"><a class="side-item-link" href="#">Why Ramda?</a></li>
            <li class="side-list-item"><a class="side-item-link" href="#">What's different?</a></li>
            <li class="side-list-item"><a class="side-item-link" href="#">Introductions</a></li>
            <li class="side-list-item"><a class="side-item-link" href="#">Philosophy</a></li>
            </ul>
        </nav>
    </aside>
        <article class="right-block">
          <div class="right-block-img">
              <img src="top1-img%201.png" alt="main img"></div>
            <div class="right-block-txt">
                <p class="text">Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель,
                    вставляемый в макет страницы. Используется в качестве заполнителя по крайней мере с XVI века.
                    Является искажённым отрывком из философского трактата Марка Туллия Цицерона «О пределах добра и
                    зла», написанного в 45 году до н. э. на латинском языке, обнаружение сходства атрибутируется
                    Ричарду МакКлинтоку.</p>
                <p class="text">
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore
                    et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut
                    aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in
                    culpa qui officia deserunt mollit anim id est laborum.
                </p>
            </div>
        </article>
    </section>
</main>
<footer class="Ramda-footer container">
    <nav class="footer-menu">
        <ul class="footer-menu-list">
            <li class="footer-menu-item"><a class="footer-item-link" href="#">Ramda</a></li>
            <li class="footer-menu-item"><a class="footer-item-link" href="#">Why Ramda?</a></li>
            <li class="footer-menu-item"><a class="footer-item-link" href="#">What's different?</a></li>
            <li class="footer-menu-item"><a class="footer-item-link" href="#">Introductions</a></li>
            <li class="footer-menu-item"><a class="footer-item-link" href="#">Philosophy</a></li>
        </ul>
            <h3 class="menu-copyright">Copyright © 2018</h3>
    </nav>
</footer>
</body>
</html>